.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a169ac32-fc62-142a-faa8-19dfbd5d0eab {
display: none !important;
}
.lfr-layout-structure-item-fcf5509e-258e-2d1d-c07f-32b67377f999 {
display: none !important;
}
